/** knowledgebase stylesheet -------------------------------------------------- */
.kb-searchbar {
	margin: 0 0 0 0;
}
	.kb-searchbar .footnote {
		color: #8e8e8e;
		font-size: 13px;
	}
.kb-category {
	margin-bottom: 45px;
}

.kb-header {
	overflow: auto;
}
.kb-header h3 {
	
}
.kb-items a {
	color: #3F5B6A;
	text-decoration: none;
}
.kb-items a:hover {
	color: #3d3d3d;
	border-bottom: 1px dotted #3F5B6A;
}

.kb-tag {
	color: #515151;
	font-size: 14px;
	margin-bottom: 25px;
}
.kb-answer {
	margin-bottom: 100px;
}

	.kb_category {
		float: left;
		width: 750px;
		margin: 0 35px 35px 0;
	}
	.kb_category a {
		text-decoration: none;
		color: #6e8591 !important;
	}
	.kb_category a:hover {
		text-decoration: underline;
	}
	ul.kb_items {
		padding: 0 5px;	
	}


/** search -------------------------------------------------------------------- */
.kb-search-item {
	margin-bottom: 35px;
}
	.kb-search-item .kb-search-item-title a {
		font-weight: 600;
		text-decoration: none;
		color: #3F5B6A;
		font-size: 1.1em;
	}
	.kb-search-item .kb-search-item-title a:hover {
		color: #3d3d3d;
		border-bottom: 1px dotted #3F5B6A;
	}
	.kb-search-item .kb-search-item-summary {
		
	}
	.kb-search-item .kb-search-item-url {
		display: none;
		color: #707070;
		font-size: 13px;
	}
	
	.my-products-pager {
		/*background-color: #f5f5f5;*/
		/*background-color: #CBE1E3;*/
	
	}
	
